/* breakpoints */
.small_card {
  background: #FFFFFF;
  border: 1px solid #cbcbcb;
  padding: 38px 30px 30px 30px;
  -ms-flex-preferred-size: 31%;
  flex-basis: 31%;
  max-width: 31%;
  margin-right: 25px;
  margin-bottom: 2rem;
}

.small_card:nth-child(3n) {
  margin-right: 0;
}

@media screen and (max-width: 1200px) {
  .small_card {
    -ms-flex-preferred-size: 45%;
    flex-basis: 45%;
    max-width: 45%;
  }
  .small_card:nth-child(2n) {
    margin-right: 25px;
  }
  .small_card:nth-child(3n) {
    margin-right: 25px;
  }
}

@media screen and (max-width: 768px) {
  .small_card {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    margin-right: 0;
  }
  .small_card:nth-child(3n) {
    margin-right: 0 !important;
  }
  .small_card:nth-child(2n) {
    margin-right: 0 !important;
  }
}

.small_card__hidden {
  display: none;
}

.small_card__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 4.6875rem 0 0;
}

@media screen and (max-width: 1200px) {
  .small_card__wrapper {
    margin: 20px 0;
  }
}

.small_card__wrapper__counter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-align-items: flex-end;
  -ms-align-items: flex-end;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  font-size: 1.125rem !important;
  color: #0033ab !important;
  font-weight: 700;
  margin-bottom: 3.6875rem;
  text-decoration: none !important;
}

.small_card__wrapper__counter span {
  display: inline-block;
  margin: 0 5px;
}

.small_card__wrapper__counter::after {
  content: "\f054";
  font-family: FontAwesome;
  color: #0033ab;
  font-size: 1rem;
  margin-left: 0.5rem;
  display: block;
}

@media screen and (max-width: 768px) {
  .small_card__wrapper__counter::after {
    font-size: 1.75rem !important;
  }
}

.small_card__wrapper__counter:hover {
  color: #0033ab;
  text-decoration: none !important;
}

@media screen and (max-width: 768px) {
  .small_card__wrapper__counter {
    font-size: 1.75rem !important;
  }
}

.small_card__header__description {
  font-size: 1.875rem;
  color: #666666;
  letter-spacing: -1px;
  line-height: 40px;
  margin-top: 55px;
}

@media screen and (max-width: 1200px) {
  .small_card__header__description {
    margin-top: 20px;
    line-height: 30px;
  }
}

@media screen and (max-width: 768px) {
  .small_card__header__description {
    font-size: 2.25rem;
  }
}

.small_card__icon {
  margin-bottom: 25px;
}

.small_card__date {
  color: #666666;
  font-size: 0.875rem;
}

@media screen and (max-width: 768px) {
  .small_card__date {
    font-size: 1.75rem;
  }
}

.small_card__title {
  color: #000;
  font-size: 1.25rem;
  font-weight: bold;
  margin-bottom: 15px;
}

@media screen and (max-width: 768px) {
  .small_card__title {
    font-size: 2.25rem;
  }
}

.small_card__description {
  font-size: 1.125rem;
  color: #666666;
  line-height: 22px;
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .small_card__description {
    font-size: 1.75rem;
  }
}

.small_card__link a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1.175rem;
  line-height: 1.2;
  font-weight: 700;
  color: #0033ab;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  .small_card__link a {
    font-size: 1.75rem;
  }
}

.small_card__link a::before {
  font-family: FontAwesome;
  width: 50px;
  height: 50px;
  color: #fff;
  background: #0033ab;
  border: 0.125rem solid #0033ab;
  border-radius: 50%;
  font-size: 0.875rem;
  margin-right: 0.75rem;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-box-pack: center;
  justify-content: center;
  -ms-flex-pack: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 1200px) {
  .small_card__link a::before {
    font-size: 1.3rem;
  }
}

.small_card__link a:hover {
  color: #0033ab;
}

.small_card__link a:hover::before {
  background: #FFFFFF;
  color: #0033ab;
}

.small_card__goto a::before {
  content: "\f054";
}

.small_card__download a::before {
  font-family: 'Font Awesome 5 Pro';
  content: "\f33d";
}
